Interface Português/Brasil [pt-BR] cronologia delle versioni

29 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 28.0 388.1 KB Compatibile con Firefox 28.0 - 28.0.*

Versione 27.0 379.7 KB Compatibile con Firefox 27.0 - 27.0.*

Versione 26.0 371.0 KB Compatibile con Firefox 26.0 - 26.0.*

Versione 25.0 364.3 KB Compatibile con Firefox 25.0 - 25.0.*

Versione 24.0 359.7 KB Compatibile con Firefox 24.0 - 24.0.*

Versione 23.0 333.3 KB Compatibile con Firefox 23.0 - 23.0.*

Versione 22.0 351.1 KB Compatibile con Firefox 22.0 - 22.0.*

Versione 21.0 349.0 KB Compatibile con Firefox 21.0 - 21.0.*

Versione 20.0 330.5 KB Compatibile con Firefox 20.0 - 20.0.*

Versione 19.0 324.5 KB Compatibile con Firefox 19.0 - 19.0.*

Versione 18.0 308.4 KB Compatibile con Firefox 18.0 - 18.*

Versione 17.0.814 303.2 KB Compatibile con Firefox 17.0 - 17.*

Versione 16.0.788 300.2 KB Compatibile con Firefox 16.0 - 16.*

Versione 15.0.760 289.8 KB Compatibile con Firefox 15.0 - 15.*

Versione 14.0.710 281.6 KB Compatibile con Firefox 14.0 - 14.*

Versione 13.0.675 275.5 KB Compatibile con Firefox 13.0 - 13.*

Versione 12.0.646 269.3 KB Compatibile con Firefox 12.0 - 12.*

Versione 11.0.607 266.2 KB Compatibile con Firefox 11.0 - 11.*

Versione 10.0.556 259.1 KB Compatibile con Firefox 10.0 - 10.*

Versione 9.0.508 249.9 KB Compatibile con Firefox 9.0 - 9.*

Versione 8.0.453 240.6 KB Compatibile con Firefox 8.0 - 8.*

Versione 7.0.405 237.6 KB Compatibile con Firefox 7.0 - 7.*

Versione 6.0.356 244.7 KB Compatibile con Firefox 6.0 - 6.*

Versione 5.0.327 235.5 KB Compatibile con Firefox 5.0a2 - 5.*

Versione 4.0.320 239.6 KB Compatibile con Firefox 4.0 - 4.0.*

Versione 3.6.226 121.9 KB Compatibile con Firefox 3.6 - 3.6.*

Versione 3.5.194 121.9 KB Compatibile con Firefox 3.5 - 3.5.*

Versione 3.0.20080702 117.8 KB Compatibile con Firefox 3.0 - 3.0.*

Versione 2.0.0.3 150.5 KB Compatibile con Firefox 2.0 - 2.0.0.*